/*
 Theme Name:  	Mos Academy Child
 Description: 	Mos Academy Child Theme for Guardian Group Realty
 Author:      	Md. Mostak Shahid
 Author URI:  	http://mdmostakshahid.me
 Template:    	mosacademy
 Version:     	1.0.0
 License:     	GNU General Public License v2 or later
 License URI: 	http://www.gnu.org/licenses/gpl-2.0.html
 Tags: 			one-column, two-columns, right-sidebar, flexible-header, accessibility-ready, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain: 	mosacademy
*/
.title-wrapper {
	padding-bottom: 20px;
}
.title {
	background-image: url(images/line000.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding: 45px 20px 0;
}
#section-booknow .title {
	background-image: none;
	padding: 0;
}
#top-header {
	padding: 15px 0;
}
.btn-booknow {
	color: #ffffff;
	font-size: 30px;
	border-radius: 0;
	padding: 13px 20px;
	margin: 8px 0;
}
.btn-booknow:before {
    content: url('images/calendar-icon.png');
    display: inline-block;
    padding-right: 10px;
}
.btn-booknow:hover {
	color: #ffffff;
}
.btn-buynow {
	color: #ffffff;
	background-color: #4a1600;
	border-radius: 0;
}
.btn-buynow:before {
    font-family: 'FontAwesome';
    content: '\f07a';
    display: inline-block;	
    padding-right: 20px;
}
.img-map {
	width: 100%;
	height: auto;
}
#top-header .logo img {
	width: auto;
	height: 86px;
}
#top-header .clickToShow {
    font-size: 32px;
    margin: 25px 0;
    display: inline-block;
    padding-left: 10px;
}
#nav-area .mosmenu ul li a {
	padding-top: 22px;
	padding-bottom: 22px;
}
#nav-area .mosmenu ul li ul {
	padding-top: 6px;
	background-color: rgba(20,136,140,.8);
}
#nav-area .mosmenu ul li ul a {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
	color: #ffffff;
	font-size: 18px;
}
#nav-area .mosmenu ul li ul a:hover {}
#nav-area .current-menu-item > a, 
#nav-area .current_page_item > a, 
#nav-area a:hover {
	background-color: transparent;
}

#nav-area .mosmenu ul.sub-menu .current-menu-item:hover > a, 
#nav-area .mosmenu ul.sub-menu .current_page_item:hover > a {
	color: #ffffff;
}
#section-banner .banner-content {
	position: static;
	top: auto;
	padding: 54px 0;
}
#section-banner .banner-content .flex-container {
	width: 600px;
	height: 600px;
	border-radius: 100%;
	background-color: rgba(0,0,0,.7);
	border: 10px solid rgba(0,0,0,.12);
}
.service-unit {
	position: relative;
	overflow: hidden;
	max-width: 400px;
	margin: 0 auto;
}
.service-unit .content {
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	padding: 0 10px;
}
.service-unit .content .service-section-title {
	color: #ffffff;
	font-size: 22px;
}
.service-unit .content .service-section-desc,
.service-unit .content .rd-more {
	opacity: 0;
	filter: alpha(opacity=0);
}
.service-unit:hover .content {
	top: 0;
	background-color: #ffffff;
	border: 2px solid #14888c;
}
.service-unit:hover .content .service-section-title {
	margin-top: 40%;
	color: #af9e7f;
}
.service-unit:hover .content .service-section-desc,
.service-unit:hover .content .rd-more {
	opacity: 1;
	filter: alpha(opacity=100);
}
#section-welcome .btn-welcome,
.service-unit .content .rd-more {
	border-style: none;
	color: #af9e7f;
}
.btn-button {
	max-width: 380px;
	margin: 0 auto;
}
#section-promotion {}
#section-promotion .title-wrapper {
	display: none;
}
#section-promotion .promotion-unit {
	position: relative;
}
#section-promotion .promotion-unit .content {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#section-promotion .promotion-unit .content .flex-container {
	height: 100%;
	justify-content: center;
}
#section-promotion .promotion-unit .content .flex-container .text-center {
	max-width: 545px;
}
#section-promotion .promotion-unit .content .promotion-section-title {
    font-family: 'Corinthia';
    font-size: 65px;
    margin-bottom: 10px;
}
#section-promotion .promotion-unit .promotion-link {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-indent: -9999px;
}
#section-testimonial-owl {
	position: relative;
}
#section-testimonial .owl-theme .owl-nav [class*=owl-] {
	position: absolute;
	top: 50%;
	margin-top: -12px;
	width: 23px;
	height: 23px;
	background-color: transparent;
	text-indent: -9999px;
}
#section-testimonial .owl-theme .owl-nav .owl-prev {
	background-image: url(images/left-arrow.png);
	left: 0;
}
#section-testimonial .owl-theme .owl-nav .owl-prev:hover {
	background-image: url(images/left-arrow-hover.png);
}
#section-testimonial .owl-theme .owl-nav .owl-next {
	background-image: url(images/right-arrow.png);
	right: 0;
}
#section-testimonial .owl-theme .owl-nav .owl-next:hover {
	background-image: url(images/right-arrow-hover.png);
}
#section-testimonial .owl-theme .owl-dots {
	display: none;
}
#section-testimonial .wrapper {
	padding: 0 60px;
	text-align: center;
	background-image: url(images/quote.png);
	background-position: center center;
	background-repeat: no-repeat;
	min-height: 120px;
}
#section-contact .title {
	font-family: 'Bordeaux';
	font-size: 50px;
	background-image: none;
	padding: 0;
	color: #000000;
}
.frm_style_formidable-style.with_frm_style input[type=text], 
.frm_style_formidable-style.with_frm_style input[type=password], 
.frm_style_formidable-style.with_frm_style input[type=email], 
.frm_style_formidable-style.with_frm_style input[type=number], 
.frm_style_formidable-style.with_frm_style input[type=url], 
.frm_style_formidable-style.with_frm_style input[type=tel], 
.frm_style_formidable-style.with_frm_style input[type=file], 
.frm_style_formidable-style.with_frm_style input[type=search], 
.frm_style_formidable-style.with_frm_style select {
	border-style: none;
	border-bottom-style: solid;	
}
.cptch_wrap {
	border-bottom: 1px solid #14888c;
}
.frm_style_formidable-style.with_frm_style .cptch_wrap input.cptch_input[type=text] {
	border-bottom-style: none;
	background-color: #eaeaea;
	padding: 0;
	text-align: center;
	font-size: 18px !important;
} 
#contact_header {
	background-color: #f1f2f2;
}
#contact_header .content-wrap {
	padding: 3.125vw;
}
#contact_header .contact_unit {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 130px;
	background-color: #ffffff;
	color: #000000;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	padding: 0 10px;
}
#contact_header .contact_unit span > img {
	padding-right: 10px;
}
#contact_header .contact_unit a {
	color: #000000;	
}
#contact_header .contact_unit.contact_phone a {
	font-size: 30px;
}
#contact_form {}
#contact_form .content-wrap {
	padding: 4.16vw 0;
}
#faq-page .accordion .panel>.panel-heading a {
	font-size: 22px;
	border: 1px solid #af9e7f;
	color: #ffffff;
}
#faq-page .accordion .panel>.panel-heading a.collapsed {
	background-color: #ffffff;
	color: #000000;
}
#faq-page .accordion .panel>.panel-heading a:after {
	content: '\f106';
}
#faq-page .accordion .panel>.panel-heading a.collapsed:after {
	content: '\f107';
}
#testimonial-page .testimonial-content .desc {
	margin-bottom: 20px;
	border-bottom: 1px solid #e6e7e8;
}
.post-archive .post {
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #e6e7e8;
}
.post-archive .post .blog-title a {
	color: #000000;
}
.post-archive .post .meta {
	line-height: 48px;
	padding-top: 15px;
	padding-bottom: 15px;
}
.post-archive .post .btn-blog {
	padding-left: 0;
	box-shadow: none;
	color: #af9e7f;
}
#section-button .btn-button {
	cursor: default;
}
#section-bottom .title-wrapper {
	display: none;
}
#section-bottom .bottom-title {
	color: #ffffff;
}
#section-bottom .widgets-wrapper {
	padding-top: 4.16vw;
	padding-bottom: 4.16vw;
}
#section-bottom .contact-wrapper .flex-container {
	margin-bottom: 40px;
}
#section-bottom .contact-wrapper .img-sec {
	width: 40px;
}
#section-bottom .contact-wrapper .txt-sec,
#section-bottom .contact-wrapper .txt-sec a {
	color: #eed6d6
}
#section-bottom .contact-wrapper .txt-sec a.clickToShow {
	color: #ffffff;
	font-size: 30px;
}
#section-bottom .business-widgets-wrapper {
	background-color: rgba(20, 136,140,.5);
}
#section-bottom .business-widgets-wrapper .business-wrapper ul li {
	color: #eed6d6;
	padding: 15px;
	padding-left: 30px;
	border-bottom: 1px solid #14888c;
}
#section-bottom .business-widgets-wrapper .business-wrapper ul li:first-child {
	padding-top: 0;
}
#section-bottom .business-widgets-wrapper .business-wrapper ul li:last-child {
	color: #af9e80;
}
#section-bottom .bottom-menu {}
/* #section-bottom .bottom-menu li {	
	background-image: url('images/menu-arrow.png');
	background-position: left center;
	background-repeat: no-repeat;	
} */
#section-bottom .bottom-menu li a {
	display: block;
	color: #eed6d6;
	padding: 15px;
	padding-left: 0;
	border-bottom: 1px solid #14888c;
}
#section-bottom .bottom-menu li a:before {
	content: url('images/menu-arrow.png');
	padding-right: 10px;
	display: inline-block;
}
#section-bottom .bottom-menu li a:hover {
	color: #af9e80;	
}
#section-bottom .bottom-menu li:first-child a {
	padding-top: 0;
}
#section-bottom .business-widgets-wrapper .bottom-title {
	padding-left: 30px;
}
#section-bottom .business-widgets-wrapper .social {
	padding-left: 30px;
}
#section-bottom .business-widgets-wrapper .social li a {
	color: #af9e7f;
}
#section-bottom .business-widgets-wrapper .social li a:hover {
	color: #ffffff;
}
#footer .copyright {
	line-height: 39px;
}
#footer .copyright a {
	color: #000000;
}
#footer .copyright a.belocal {
	color: #af9e7f;
	font-weight: 700;
}
#footer .btn-viewmap {
	border-radius: 0;
	box-shadow: none;
	background-color: #2f281a;
	font-size: 18px;
	color: #ffffff;
}
#footer .btn-viewmap:before {
	font-family: 'FontAwesome';
    content: '\f041';
    display: inline-block;
    padding-right: 10px;
} 
.page-price-list .price-title {
	font-family: 'Corinthia';
    color: #4a1600;
    line-height: 65px;
    font-size: 50px;
	text-align: center;
	font-weight: 600;
}

.voucher-img{margin-bottom:15px;}
#fbmsg .wp-sheet {
    height: 50% !important;
}
#fbmsg .wp-sheet-head {
    background: #14888c !important;
}
#fbmsg .wp-sheet-head-inner {
    color: #fff !important;
    font-size: 20px !important;
}
#fbmsg .fbmsg-badge-btn:hover path {
    fill: #14888c !important;
}
@media (min-width: 1900px) {
	.service-unit {
		min-width: 100%;
	}
	.service-unit .img-service-one,
	.promotion-unit .img-promotion-one {
		width: 100%;
		height: auto;
	}
}
@media (max-width: 1700px) {
	#contact_header .contact_unit {
		text-align: center;
		word-break: break-all;
	}
	#contact_header .contact_unit span > img {
		display: block;
		padding-right: 0;
		margin: 0 auto;
	}	
}
@media (min-width: 1500px) {
	.hidden-1500-r {
		display: none;
	}
}
@media (max-width: 1500px) {
	.hidden-1500 {
		display: none;
	}
}
@media (max-width: 1440px) {}
@media (max-width: 1300px) {
	#top-header .logo img {
		max-width: 100%;
		height: auto;
	}
}
@media (max-width: 1199px) {	
	#nav-area .mosmenu ul li a {
		padding-left: 6px;
		padding-right: 6px;
	}
}
@media (max-width: 1024px) {
	#contact_header .contact_unit {
		font-size: 14px;
	}
}
@media (max-width: 991px) {
	#page-title h1 {
		font-size: 50px;
		line-height: 50px;
	}
	#section-banner .banner-content .flex-container {
		width: 100%;
		height: auto;
		border-radius: 0;
	}
	.service-unit {
		margin: 15px 0;
	}
	#section-promotion .no-padding {
		padding-left: 0;
		padding-right: 0;
	}
	.img-blog {
		width: 100%;
		height: auto;
	}
	#contact_header .contact_unit {
		margin-bottom: 20px;
		height: 100px;
		font-size: 18px;
	}
	#section-service .no-padding {
		padding: 0;
	}
	#section-service .service-unit {
		margin: 0;
	}
	#section-bottom .contact-wrapper .flex-container {
		margin-bottom: 15px;
	}
	#section-bottom .contact-wrapper .txt-sec a.clickToShow {
		font-size: 20px;
	}
	#footer .copyright {
		font-size: 15px;
	}
	#footer .pull-left,
	#footer .pull-right {
		float: none !important;
		text-align: center;
	}
	.scrollup {
		right: 0;
	}

}
@media (max-width: 960px) {}
@media (max-width: 800px) {}
@media (max-width: 768px) {}
@media (max-width: 667px) {}
@media (max-width: 640px) {}
@media (max-width: 600px) {}
@media (max-width: 540px) {	
	#page-title h1 {
		font-size: 30px;
		line-height: 30px;
	}
	.title,
	#section-banner .banner-content .banner-title,
	#section-contact .title,
	#section-promotion .promotion-unit .content .promotion-section-title {
		font-size: 40px;
		line-height: 40px;
	}
	#section-promotion .promotion-unit .content {
		position: relative;
		height: auto;
		padding-top: 10px;
	}
}
@media (max-width: 480px) {
	#contact_header .contact_unit > span {
		text-align: center;
	}
	#contact_header .contact_unit > span > *{
		display: block;
		margin: 0 auto;
	}
	.service-unit .content {
		position: relative;
		top: auto;
		bottom: 0;
	}
	.service-unit .content .service-section-title {
		color: #af9e7f;
		margin-bottom: 0;
		opacity: 1;
		filter: alpha(opacity=100);
		max-width: 100%;
		min-width: 100px;
		display: inline-block;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}
	.service-unit .content .rd-more,
	.service-unit .content .service-section-desc {
		display: none;
	}
	.service-unit:hover .content {
		border-style: none;
	}
	.service-unit:hover .content .service-section-title {
		margin-top: 0;
	}
	.list-group-item {
		font-size: 14px;
		text-align: center;
	}
	.list-group-item .badge {
	    float: none;
	    display: block;
	    margin-top: 10px;
	}

}
@media (max-width: 375px) {}
@media (max-width: 360px) {}
@media (max-width: 320px) {}
@media (max-width: 240px) {}
@media screen and (orientation:portrait) {}
@media screen and (orientation:landscape) {}